html {
    overflow-x:hidden;
}
/* ********************************************************************* */
body {

/    overflow: -moz-scrollbars-vertical;/

/        overflow: -moz-scrollbars-horizontal;/

    font-family:Verdana, Arial, Helvetica, sans-serif;

    color:#fefefe;

    text-align:blockquote;

    height:100%;

    font-size: 10px;

    margin:0px;

    padding:0px;

    background-color: #FFFFFF;

    background-image: url('http://ifees.org.uk/templates/siteground35/images/bgX.jpg');

    background-repeat: repeat-x

}





.bg_left {
    width:0%;
    height:0%;
}

.bg_right {
    width:0%;
    height:0%;
}



/* ********************************************************************* */

.height {

    height: 100%;

}

.td01 {

    background-image: url('../images/BannerLeft.jpg');
   
    background-color:#D6D6D6;   

    background-repeat: no-repeat;

    width: 200px;

    height: 88px;

}

.td1 {

    background-image: url('../images/siteground_01.jpg');

    background-repeat: no-repeat ;

    width: 1030px;

    height: 88px;

}

.td02 {

    background-image: url('../images/mainImageLeft.jpg');
   
    background-color:#D6D6D6;   

    background-repeat: no-repeat;

    width: 200px;

    height: 202px

}

.td2 {

    background-image: url('../images/siteground_02.jpg');

    background-repeat: no-repeat;

    width: 1030px;

    height: 202px;

}

.td6 {

    background-image: url('../images/siteground_06.jpg');
   
    background-color:#D6D6D6;   

    background-repeat: repeat-y;

    width: 200px;

    height: 100%

}
.td7 {

    background-image: url('../images/siteground_07.jpg');

    background-repeat: no-repeat;

    background-color:#FFFFFF;

     padding-left:0px;

         width: 800px;
   
         height: 100%

}
.td10 {

    background-image: url('../images/siteground_09.jpg');

    background-repeat: repeat-y;

    background-color:#D6D6D6;

    width: 190px;

    height: 100%

}
.td8 {

    background-image: url('../images/siteground_08.jpg');

    background-repeat: no-repeat ;

    background-color:#D6D6D6;   

    width: 960px;

    height: 25px

}
.bg {

    background-image: none;

    background-repeat: no-repeat ;
    width: 26px

}

.bg1 {

    background-image: none;

    background-repeat: no-repeat ;
    width: 26px

}

.pathway {
    padding-left    : 5px;
    border            : 0px none;
    color: #ffffff;
    font-family: Arial
   
}

a.pathway:link, a.pathway:visited {
    color            : #ffffff;
    font-size        : 11px;
    line-height        : 18px;
    font-family: Arial;
}
a.pathway:hover {
    color            : #ffffff;
    font-family: Arial;
}
ul
{
margin: 9;
padding: 5;
list-style: none;
list-style-type: square;
}

li
{
line-height: 20px;
padding-left: 5px;
padding-top: 0px;
list-style-position: outside;
background-image: none;
background-repeat: no-repeat;
background-position: 0px 3px
margin: 0;
font-style: tahoma;

}

.pagenav
{
    font-size:12px;
    font-weight:normal;
}
.componentheading
{
    height: 20px;
    padding-left:3px;
    border-bottom: 1px solid #336699;
    color: #cf650d;
    text-align: left;
    white-space: nowrap;
    font-family: Arial;
    font-size:14px;
    font-weight:bold;
}

a.toclink:link, a.toclink:visited
{
    line-height:normal;
    font-size:14px;
    font-family:arial;
    color: #000000;
    text-decoration: underline;
}

a.toclink:hover
{
    text-decoration: none;
}

table.contenttoc {
    border: 1px solid #FFFFFF;
    padding: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
}

table.contenttoc th {
    background: #5462b1;
    color: #C20A28;
    text-align: justify;
    padding-top: 2px;
    padding-left: 4px;
    height: 21px;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}


.button {
    margin-top:3px;
    margin-bottom: 3px;
    padding-left:5px;
    padding-right:5px;
    border:solid 1px #ADAA9C;
    background-color: #E1DECF;
    color: #000000;
    font-family: Arial, Helvetica, Sans Serif;
    text-align: center;
    font-size: 11px;
}

.sectiontableheader
{
    background: #E1DECF;
    height: 20px;
    padding-right:3px;
    font-weight :bold;
}

table.contentpane td.contentdescription
{
    font-size:12px;
    line-height:18px;
}

table.contentpane td.componentheading
{
    background:#E1DECF;
    height: 20px;
    padding-left:3px;
    border: 1px solid #FFFFFF;
    color: #C20A28;
    text-align: left;
    padding-bottom:3px;
    white-space: nowrap;
    font-family: Arial;
    font-size:14px;
    font-weight:bold;
}

table.contentpane td
{
    padding-top:1px;
    padding-bottom:2px;
    font-size:12px;
}

a:link, a:visited {
    font-family:arial;
    color: #000000;
    text-decoration: underline;
}
a:hover {
    text-decoration:none;
}   

table.contentpaneopen
{
    width:100%;
}

table.contentpaneopen td
{
    line-height:18px;
    font-size:12px;
}

table.contentpaneopen td.contentheading
{
    height: 20px;
    padding-left:3px;
    color: #cf650d;
    text-align: left;
    white-space: nowrap;
    font-family: Arial;
    font-size:14px;
    font-weight:bold;
    border-bottom:1px solid #336699;
}


a.sublevel:link, a.sublevel:visited {
    font-size: 11px;
    color: #000000;
    text-align: left;
    text-decoration: underline;
    vertical-align:middle;
   
}

a.sublevel:hover {
    text-decoration: none;

}


a.mainlevel:link, a.mainlevel:visited {
    display: block;
    vertical-align: middle;
    font-size: 12px;
    text-align: left;
    padding-left:3px;
    padding-top: 5px;
    height: 16px;
    width:140px;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #cf650d;
    color:#294302;
         font-weight:bold;

}


a.mainlevel:hover {
    text-decoration: none;
    border-bottom-color: #294302;
    color: #cf650d;
    text-align: left;
}

table.moduletable {
    width:100%;   
    margin-bottom: 5px;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.moduletable th {
    color: #CF650D;
    text-align: left;
    vertical-align:middle;
    padding-left: 16px;
    height: 25px;
    font-weight: bold;
    font-size: 12px;
}

table.moduletable td {
    margin-top:12px;
    padding-left:7px;
    font-size: 11px;
    margin: 10px;
    font-weight: normal;
}

td
{
    font-family:arial;
    font-size:11px;
    color:#3C3032;
}

.inputbox {
    font-size:10px;
    font-family:verdana;
    border:solid 1px #ADAA9C;
    background-color: #F3F0E1;
   
}

#sgf {
    font-family: Arial, Verdana, Helvetica;
    font-size:10px;
      font-weight:bold;   
    color: #336699;
    text-decoration: none;   
}
#sgf a.sgfooter {
    font-family: Arial, Verdana, Helvetica;
    color: #336699;
      font-weight:bold;   
    text-decoration: none;
    font-size:10px;
}
#sgf a.sgfooter:hover {
    font-family: Arial, Verdana, Helvetica;
    color: #336699;
      font-weight:bold;   
    text-decoration: none;
    font-size:10px;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
    color            : #000;
    font-size        : 11px;
    font-family: Arial;
    text-decoration:none;
}
a.sgfooter:hover {
    color            : #000;
    font-family: Arial;
    text-decoration:none;
}
.sgf {
font-size: 16px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
    color            : #333;
    font-size        : 11px;
    font-family: Arial;
    text-decoration:none;
}
a.sglink:hover {
    color            : #333;
    font-fa